"__title__" = "iTunes";
"__description__" = "Informations de compte iTunes.";
 
"username" = "Apple ID (courriel)";
"password" = "Mot de passe";
"question" = "Question de sécurité";
"answer" = "Réponse de sécurité";
 
 